.about-hero {
    margin-inline: 12px;
    padding: 200px 60px;
    border-radius: 20px;

    @media screen and (max-width: 1024px) {
        padding-inline: 20px;
    }

    @media screen and (max-width: 767px) {
        padding-top: 380px;
        padding-bottom: 100px;
        margin-inline: 10px;
    }
}

.about-hero__inner {
    margin-left: auto;

    @media screen and (min-width: 1025px) {
        padding-right: 60px;
        max-width: 760px;
    }
}

.about-hero__title {
    margin-bottom: 24px;
}

.about-hero__description {
    color: var(--color-grey-97);
    font-size: 20px;
    font-weight: 500;
    line-height: 1;

    & > *:not(:last-child) {
        margin-bottom: 20px;
    }

    @media screen and (max-width: 1024px) {
        font-size: 18px;
    }

    @media screen and (max-width: 767px) {
        font-size: 14px;
    }
}

.about-hero__image {
    border-radius: inherit;

    img {
        border-radius: inherit;
    }

    @media screen and (min-width: 768px) {
        &>:last-child {
            display: none;
        }
    }

    @media screen and (max-width: 767px) {
        &>:first-child {
            display: none;
        }
    }
}

